--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743903781.76303'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1743892861.6251'
    into_interval: 1W
    time: '1743892861.73485'
  minmax: 
    max: '1743903781.66579'
    min: '1743819498.23762'
    mtime: '1743900122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743903781.66579'
    path: 02STAMP
    type: new
  - 
    epoch: '1743903003.53168'
    path: id/S/SH/SHINGO/JQ-Lite-0.20.meta
    type: new
  - 
    epoch: '1743903003.53027'
    path: id/S/SH/SHINGO/JQ-Lite-0.20.readme
    type: new
  - 
    epoch: '1743903003.51666'
    path: id/S/SH/SHINGO/JQ-Lite-0.20.tar.gz
    type: new
  - 
    epoch: '1743903003.51293'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1743902282.08869'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743902282.05975'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743902281.72074'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743901142.28448'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743901142.27451'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743901142.21448'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743901142.12794'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743901142.11843'
    path: 00whois.html
    type: new
  - 
    epoch: '1743901058.27425'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000818.meta
    type: new
  - 
    epoch: '1743901058.27278'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000818.readme
    type: new
  - 
    epoch: '1743901057.76494'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000818.tar.gz
    type: new
  - 
    epoch: '1743901057.76065'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1743900759.58063'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1743900757.90106'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1743900757.0758'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1743900756.65715'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1743900754.28685'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1743900750.21833'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743900747.54484'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743900746.74671'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1743900744.41466'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1743900742.39698'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1743900740.93676'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743900738.95266'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1743900738.76418'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1743900347.05134'
    path: id/S/SH/SHINGO/JQ-Lite-0.19.meta
    type: new
  - 
    epoch: '1743900347.04999'
    path: id/S/SH/SHINGO/JQ-Lite-0.19.readme
    type: new
  - 
    epoch: '1743900347.03597'
    path: id/S/SH/SHINGO/JQ-Lite-0.19.tar.gz
    type: new
  - 
    epoch: '1743898015.59743'
    path: id/P/PE/PERLANCAR/WordList-ID-KBBI-Proverb-0.001.meta
    type: new
  - 
    epoch: '1743898015.59546'
    path: id/P/PE/PERLANCAR/WordList-ID-KBBI-Proverb-0.001.readme
    type: new
  - 
    epoch: '1743898015.57621'
    path: id/P/PE/PERLANCAR/WordList-ID-KBBI-Proverb-0.001.tar.gz
    type: new
  - 
    epoch: '1743897145.11355'
    path: id/J/JA/JACOBG/CHECKSUMS
    type: new
  - 
    epoch: '1743897142.71084'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1743895756.03977'
    path: id/S/SH/SHINGO/JQ-Lite-0.18.meta
    type: new
  - 
    epoch: '1743895756.03839'
    path: id/S/SH/SHINGO/JQ-Lite-0.18.readme
    type: new
  - 
    epoch: '1743895756.02128'
    path: id/S/SH/SHINGO/JQ-Lite-0.18.tar.gz
    type: new
  - 
    epoch: '1743895123.25934'
    path: id/T/TI/TINITA/Devel-Cover-Report-Codecovbash-v0.41.0.meta
    type: new
  - 
    epoch: '1743895123.25794'
    path: id/T/TI/TINITA/Devel-Cover-Report-Codecovbash-v0.41.0.readme
    type: new
  - 
    epoch: '1743895123.24265'
    path: id/T/TI/TINITA/Devel-Cover-Report-Codecovbash-v0.41.0.tar.gz
    type: new
  - 
    epoch: '1743891973.28298'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1743889954.43619'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743889935.22807'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1743886346.93008'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1743886337.89845'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1743879542.35578'
    path: id/G/GE/GENE/Music-Drummer-0.6007.tar.gz
    type: delete
  - 
    epoch: '1743879542.35361'
    path: id/G/GE/GENE/Music-Drummer-0.6007.readme
    type: delete
  - 
    epoch: '1743879542.35156'
    path: id/G/GE/GENE/Music-Drummer-0.6007.meta
    type: delete
  - 
    epoch: '1743879542.34952'
    path: id/G/GE/GENE/Music-Drummer-0.6006.tar.gz
    type: delete
  - 
    epoch: '1743879542.3473'
    path: id/G/GE/GENE/Music-Drummer-0.6006.readme
    type: delete
  - 
    epoch: '1743879542.34524'
    path: id/G/GE/GENE/Music-Drummer-0.6006.meta
    type: delete
  - 
    epoch: '1743879542.34314'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6007.tar.gz
    type: delete
  - 
    epoch: '1743879542.34067'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6007.readme
    type: delete
  - 
    epoch: '1743879542.33843'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6007.meta
    type: delete
  - 
    epoch: '1743879542.33637'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6006.tar.gz
    type: delete
  - 
    epoch: '1743879542.33435'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6006.readme
    type: delete
  - 
    epoch: '1743879542.33127'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.6006.meta
    type: delete
  - 
    epoch: '1743875241.67067'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.027.meta
    type: new
  - 
    epoch: '1743875241.66906'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.027.readme
    type: new
  - 
    epoch: '1743875241.65188'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.027.tar.gz
    type: new
  - 
    epoch: '1743874455.42943'
    path: id/H/HA/HAARG/Dist-Zilla-Plugin-Test-Pod-Coverage-TrustMe-v1.0.1.meta
    type: new
  - 
    epoch: '1743874455.42787'
    path: id/H/HA/HAARG/Dist-Zilla-Plugin-Test-Pod-Coverage-TrustMe-v1.0.1.readme
    type: new
  - 
    epoch: '1743874455.41181'
    path: id/H/HA/HAARG/Dist-Zilla-Plugin-Test-Pod-Coverage-TrustMe-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1743872587.23815'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.029.meta
    type: new
  - 
    epoch: '1743872587.23675'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.029.readme
    type: new
  - 
    epoch: '1743872587.21569'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.029.tar.gz
    type: new
  - 
    epoch: '1743872342.57868'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000816.tar.gz
    type: delete
  - 
    epoch: '1743872342.574'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000816.readme
    type: delete
  - 
    epoch: '1743872342.55986'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000816.meta
    type: delete
  - 
    epoch: '1743872265.19189'
    path: id/S/SC/SCESANO/Type-Guess-0.005.meta
    type: new
  - 
    epoch: '1743872265.1904'
    path: id/S/SC/SCESANO/Type-Guess-0.005.readme
    type: new
  - 
    epoch: '1743872265.17521'
    path: id/S/SC/SCESANO/Type-Guess-0.005.tar.gz
    type: new
  - 
    epoch: '1743868349.66804'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1743868336.82461'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1743866996.45064'
    path: id/D/DD/DDUMONT/Software-Copyright-0.015.meta
    type: new
  - 
    epoch: '1743866996.44928'
    path: id/D/DD/DDUMONT/Software-Copyright-0.015.readme
    type: new
  - 
    epoch: '1743866996.4374'
    path: id/D/DD/DDUMONT/Software-Copyright-0.015.tar.gz
    type: new
  - 
    epoch: '1743865142.01979'
    path: id/R/RR/RRWO/Sys-CpuLoad-0.31.tar.gz
    type: delete
  - 
    epoch: '1743865142.01772'
    path: id/R/RR/RRWO/Sys-CpuLoad-0.31.readme
    type: delete
  - 
    epoch: '1743865142.0157'
    path: id/R/RR/RRWO/Sys-CpuLoad-0.31.meta
    type: delete
  - 
    epoch: '1743865142.01363'
    path: id/R/RR/RRWO/Linux-Statm-Tiny-0.0700.tar.gz
    type: delete
  - 
    epoch: '1743865142.00915'
    path: id/R/RR/RRWO/Linux-Statm-Tiny-0.0700.readme
    type: delete
  - 
    epoch: '1743865141.99291'
    path: id/R/RR/RRWO/Linux-Statm-Tiny-0.0700.meta
    type: delete
  - 
    epoch: '1743857537.7922'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1743857083.51601'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.meta
    type: new
  - 
    epoch: '1743857083.51448'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.readme
    type: new
  - 
    epoch: '1743857083.49296'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.028.tar.gz
    type: new
  - 
    epoch: '1743855832.57279'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.meta
    type: new
  - 
    epoch: '1743855832.57122'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.readme
    type: new
  - 
    epoch: '1743855832.55359'
    path: id/N/NH/NHORNE/Class-Simple-Cached-0.06.tar.gz
    type: new
  - 
    epoch: '1743854813.8045'
    path: id/S/SK/SKAJI/App-cpm-0.997022.meta
    type: new
  - 
    epoch: '1743854813.78661'
    path: id/S/SK/SKAJI/App-cpm-0.997022.tar.gz
    type: new
  - 
    epoch: '1743854341.95781'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.tar.gz
    type: delete
  - 
    epoch: '1743854341.95409'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.readme
    type: delete
  - 
    epoch: '1743854341.93878'
    path: id/N/NH/NHORNE/HTML-OSM-0.05.meta
    type: delete
  - 
    epoch: '1743853255.44135'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.meta
    type: new
  - 
    epoch: '1743853255.43969'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.readme
    type: new
  - 
    epoch: '1743853255.18819'
    path: id/S/SC/SCHROEDER/App-sitelenmute-3.04.tar.gz
    type: new
  - 
    epoch: '1743852467.9717'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.meta
    type: new
  - 
    epoch: '1743852467.96993'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.readme
    type: new
  - 
    epoch: '1743852467.95149'
    path: id/L/LN/LNATION/Hades-Realm-Compiled-Params-0.04.tar.gz
    type: new
  - 
    epoch: '1743852291.52971'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.meta
    type: new
  - 
    epoch: '1743852291.52796'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.readme
    type: new
  - 
    epoch: '1743852291.50494'
    path: id/L/LN/LNATION/Hades-Macro-YAML-0.04.tar.gz
    type: new
  - 
    epoch: '1743851582.10909'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.meta
    type: new
  - 
    epoch: '1743851582.10761'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.readme
    type: new
  - 
    epoch: '1743851582.09137'
    path: id/S/SH/SHINGO/JQ-Lite-0.17.tar.gz
    type: new
  - 
    epoch: '1743851259.61384'
    path: id/L/LN/LNATION/JSON-Lines-1.04.meta
    type: new
  - 
    epoch: '1743851259.61216'
    path: id/L/LN/LNATION/JSON-Lines-1.04.readme
    type: new
  - 
    epoch: '1743851259.58719'
    path: id/L/LN/LNATION/JSON-Lines-1.04.tar.gz
    type: new
  - 
    epoch: '1743850782.39011'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.meta
    type: new
  - 
    epoch: '1743850782.38869'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.readme
    type: new
  - 
    epoch: '1743850782.37347'
    path: id/S/SH/SHINGO/JQ-Lite-0.16.tar.gz
    type: new
  - 
    epoch: '1743850355.64557'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1743850342.2976'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1743849763.84657'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.meta
    type: new
  - 
    epoch: '1743849763.84519'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.readme
    type: new
  - 
    epoch: '1743849763.82881'
    path: id/S/SH/SHINGO/JQ-Lite-0.15.tar.gz
    type: new
  - 
    epoch: '1743848900.0172'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.meta
    type: new
  - 
    epoch: '1743848900.01557'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.readme
    type: new
  - 
    epoch: '1743848899.99414'
    path: id/D/DD/DDUMONT/Config-Model-Itself-2.025.tar.gz
    type: new
  - 
    epoch: '1743843136.77028'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
  - 
    epoch: '1743836439.59525'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.09.meta
    type: new
  - 
    epoch: '1743836439.59385'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.09.readme
    type: new
  - 
    epoch: '1743836439.57854'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.09.tar.gz
    type: new
  - 
    epoch: '1743834567.89295'
    path: id/S/SK/SKAJI/Darwin-InitObjC-0.001.meta
    type: new
  - 
    epoch: '1743834567.87605'
    path: id/S/SK/SKAJI/Darwin-InitObjC-0.001.tar.gz
    type: new
  - 
    epoch: '1743828514.40416'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0301.meta
    type: new
  - 
    epoch: '1743828514.40266'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0301.readme
    type: new
  - 
    epoch: '1743828514.38917'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0301.tar.gz
    type: new
  - 
    epoch: '1743826723.34444'
    path: id/S/SH/SHINGO/JQ-Lite-0.14.meta
    type: new
  - 
    epoch: '1743826723.34305'
    path: id/S/SH/SHINGO/JQ-Lite-0.14.readme
    type: new
  - 
    epoch: '1743826723.32896'
    path: id/S/SH/SHINGO/JQ-Lite-0.14.tar.gz
    type: new
  - 
    epoch: '1743825396.41524'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0300.meta
    type: new
  - 
    epoch: '1743825396.41379'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0300.readme
    type: new
  - 
    epoch: '1743825396.40226'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0300.tar.gz
    type: new
  - 
    epoch: '1743825146.85895'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1743821554.94781'
    path: id/S/SH/SHINGO/JQ-Lite-0.13.meta
    type: new
  - 
    epoch: '1743821554.94607'
    path: id/S/SH/SHINGO/JQ-Lite-0.13.readme
    type: new
  - 
    epoch: '1743821554.90877'
    path: id/S/SH/SHINGO/JQ-Lite-0.13.tar.gz
    type: new
  - 
    epoch: '1743819498.25309'
    path: id/S/SH/SHINGO/JQ-Lite-0.12.meta
    type: new
  - 
    epoch: '1743819498.25172'
    path: id/S/SH/SHINGO/JQ-Lite-0.12.readme
    type: new
  - 
    epoch: '1743819498.23762'
    path: id/S/SH/SHINGO/JQ-Lite-0.12.tar.gz
    type: new
